#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 29 22:17:19 MYT 2017
maven-metadata-canang-maven-repository.xml.lastUpdated=1509286639008
